.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}

#stacks_in_919 {
	background-color: rgba(218, 202, 192, 1.00);
	padding: 0px 25px 0px 25px;
}
#stacks_in_922 .effect-label{display:block!important}      @media screen and (max-width:0px){#stacks_in_922 .dropC{float:none!important;display:inline-block!important;margin-bottom:0!important;margin-top:0!important;margin-left:0!important;margin-right:0!important;padding:0!important;font-size:inherit!important;font-weight:inherit!important;opacity:initial!important;line-height:inherit!important;font-family:inherit!important;color:inherit!important;font-weight:inherit!important;text-shadow:none!important}} 
           #stacks_in_925 p,#stacks_in_925 div,#stacks_in_925 ul,#stacks_in_925 ol,#stacks_in_925 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_925 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_925 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_925,#stacks_in_925 div,#stacks_in_925 p,#stacks_in_925 ol,#stacks_in_925 ul li,#stacks_in_925 ol li,#stacks_in_925 ol,#stacks_in_925 dl{font-size:4.00rem}@media all and (max-width:640px){#stacks_in_925,#stacks_in_925 div,#stacks_in_925 p,#stacks_in_925 ol,#stacks_in_925 ul li,#stacks_in_925 ol li,#stacks_in_925 ol,#stacks_in_925 dl{font-size:1.80rem}}   @media only screen and (min-width:0px){#stacks_in_925,#stacks_in_925 div,#stacks_in_925 p,#stacks_in_925 .fa:not(.no-indent),#stacks_in_925 ol,#stacks_in_925 ul li,#stacks_in_925 ol li,#stacks_in_925 ol,#stacks_in_925 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_925{ letter-spacing:1.00px; }}  #stacks_in_925,#stacks_in_925 div,#stacks_in_925 p,#stacks_in_925 ul,#stacks_in_925 ul li,#stacks_in_925 ol li,#stacks_in_925 ol,#stacks_in_925 dl{font-family:'impact',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_925 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_928 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
           #stacks_in_930 p,#stacks_in_930 div,#stacks_in_930 ul,#stacks_in_930 ol,#stacks_in_930 dl{color:rgba(255, 255, 102, 0.78)}#stacks_in_930 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_930 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_930,#stacks_in_930 div,#stacks_in_930 p,#stacks_in_930 ol,#stacks_in_930 ul li,#stacks_in_930 ol li,#stacks_in_930 ol,#stacks_in_930 dl{font-size:2.50rem}@media all and (max-width:640px){#stacks_in_930,#stacks_in_930 div,#stacks_in_930 p,#stacks_in_930 ol,#stacks_in_930 ul li,#stacks_in_930 ol li,#stacks_in_930 ol,#stacks_in_930 dl{font-size:2.00rem}}   @media only screen and (min-width:0px){#stacks_in_930,#stacks_in_930 div,#stacks_in_930 p,#stacks_in_930 .fa:not(.no-indent),#stacks_in_930 ol,#stacks_in_930 ul li,#stacks_in_930 ol li,#stacks_in_930 ol,#stacks_in_930 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_930{ }}  #stacks_in_930,#stacks_in_930 div,#stacks_in_930 p,#stacks_in_930 ul,#stacks_in_930 ul li,#stacks_in_930 ol li,#stacks_in_930 ol,#stacks_in_930 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_930 {
	padding: 20px 0px 0px 0px;
}
           #stacks_in_933 p,#stacks_in_933 div,#stacks_in_933 ul,#stacks_in_933 ol,#stacks_in_933 dl{color:rgba(102, 102, 102, 1.00)}#stacks_in_933 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_933 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_933,#stacks_in_933 div,#stacks_in_933 p,#stacks_in_933 ol,#stacks_in_933 ul li,#stacks_in_933 ol li,#stacks_in_933 ol,#stacks_in_933 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_933,#stacks_in_933 div,#stacks_in_933 p,#stacks_in_933 ol,#stacks_in_933 ul li,#stacks_in_933 ol li,#stacks_in_933 ol,#stacks_in_933 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_933,#stacks_in_933 div,#stacks_in_933 p,#stacks_in_933 .fa:not(.no-indent),#stacks_in_933 ol,#stacks_in_933 ul li,#stacks_in_933 ol li,#stacks_in_933 ol,#stacks_in_933 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_933{ letter-spacing:0.50px; }}  #stacks_in_933,#stacks_in_933 div,#stacks_in_933 p,#stacks_in_933 ul,#stacks_in_933 ul li,#stacks_in_933 ol li,#stacks_in_933 ol,#stacks_in_933 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:200 !important ;font-style:normal !important }   

#stacks_in_938 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
           #stacks_in_940 p,#stacks_in_940 div,#stacks_in_940 ul,#stacks_in_940 ol,#stacks_in_940 dl{color:rgba(255, 255, 102, 0.78)}#stacks_in_940 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_940 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_940,#stacks_in_940 div,#stacks_in_940 p,#stacks_in_940 ol,#stacks_in_940 ul li,#stacks_in_940 ol li,#stacks_in_940 ol,#stacks_in_940 dl{font-size:2.50rem}@media all and (max-width:640px){#stacks_in_940,#stacks_in_940 div,#stacks_in_940 p,#stacks_in_940 ol,#stacks_in_940 ul li,#stacks_in_940 ol li,#stacks_in_940 ol,#stacks_in_940 dl{font-size:2.00rem}}   @media only screen and (min-width:0px){#stacks_in_940,#stacks_in_940 div,#stacks_in_940 p,#stacks_in_940 .fa:not(.no-indent),#stacks_in_940 ol,#stacks_in_940 ul li,#stacks_in_940 ol li,#stacks_in_940 ol,#stacks_in_940 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_940{ }}  #stacks_in_940,#stacks_in_940 div,#stacks_in_940 p,#stacks_in_940 ul,#stacks_in_940 ul li,#stacks_in_940 ol li,#stacks_in_940 ol,#stacks_in_940 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_940 {
	padding: 20px 0px 0px 0px;
}
           #stacks_in_943 p,#stacks_in_943 div,#stacks_in_943 ul,#stacks_in_943 ol,#stacks_in_943 dl{color:rgba(102, 102, 102, 1.00)}#stacks_in_943 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_943 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_943,#stacks_in_943 div,#stacks_in_943 p,#stacks_in_943 ol,#stacks_in_943 ul li,#stacks_in_943 ol li,#stacks_in_943 ol,#stacks_in_943 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_943,#stacks_in_943 div,#stacks_in_943 p,#stacks_in_943 ol,#stacks_in_943 ul li,#stacks_in_943 ol li,#stacks_in_943 ol,#stacks_in_943 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_943,#stacks_in_943 div,#stacks_in_943 p,#stacks_in_943 .fa:not(.no-indent),#stacks_in_943 ol,#stacks_in_943 ul li,#stacks_in_943 ol li,#stacks_in_943 ol,#stacks_in_943 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_943{ letter-spacing:0.50px; }}  #stacks_in_943,#stacks_in_943 div,#stacks_in_943 p,#stacks_in_943 ul,#stacks_in_943 ul li,#stacks_in_943 ol li,#stacks_in_943 ol,#stacks_in_943 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:200 !important ;font-style:normal !important }   

#stacks_in_1160 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1160 .pullquote:before, #stacks_in_1160 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1160 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1160 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1160 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1160 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_948 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
           #stacks_in_950 p,#stacks_in_950 div,#stacks_in_950 ul,#stacks_in_950 ol,#stacks_in_950 dl{color:rgba(255, 255, 102, 0.78)}#stacks_in_950 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_950 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_950,#stacks_in_950 div,#stacks_in_950 p,#stacks_in_950 ol,#stacks_in_950 ul li,#stacks_in_950 ol li,#stacks_in_950 ol,#stacks_in_950 dl{font-size:2.50rem}@media all and (max-width:640px){#stacks_in_950,#stacks_in_950 div,#stacks_in_950 p,#stacks_in_950 ol,#stacks_in_950 ul li,#stacks_in_950 ol li,#stacks_in_950 ol,#stacks_in_950 dl{font-size:2.00rem}}   @media only screen and (min-width:0px){#stacks_in_950,#stacks_in_950 div,#stacks_in_950 p,#stacks_in_950 .fa:not(.no-indent),#stacks_in_950 ol,#stacks_in_950 ul li,#stacks_in_950 ol li,#stacks_in_950 ol,#stacks_in_950 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_950{ }}  #stacks_in_950,#stacks_in_950 div,#stacks_in_950 p,#stacks_in_950 ul,#stacks_in_950 ul li,#stacks_in_950 ol li,#stacks_in_950 ol,#stacks_in_950 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   
           #stacks_in_953 p,#stacks_in_953 div,#stacks_in_953 ul,#stacks_in_953 ol,#stacks_in_953 dl{color:rgba(102, 102, 102, 1.00)}#stacks_in_953 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_953 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_953,#stacks_in_953 div,#stacks_in_953 p,#stacks_in_953 ol,#stacks_in_953 ul li,#stacks_in_953 ol li,#stacks_in_953 ol,#stacks_in_953 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_953,#stacks_in_953 div,#stacks_in_953 p,#stacks_in_953 ol,#stacks_in_953 ul li,#stacks_in_953 ol li,#stacks_in_953 ol,#stacks_in_953 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_953,#stacks_in_953 div,#stacks_in_953 p,#stacks_in_953 .fa:not(.no-indent),#stacks_in_953 ol,#stacks_in_953 ul li,#stacks_in_953 ol li,#stacks_in_953 ol,#stacks_in_953 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_953{ letter-spacing:0.50px; }}  #stacks_in_953,#stacks_in_953 div,#stacks_in_953 p,#stacks_in_953 ul,#stacks_in_953 ul li,#stacks_in_953 ol li,#stacks_in_953 ol,#stacks_in_953 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:200 !important ;font-style:normal !important }   

#stacks_in_1035 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
           #stacks_in_1037 p,#stacks_in_1037 div,#stacks_in_1037 ul,#stacks_in_1037 ol,#stacks_in_1037 dl{color:rgba(255, 255, 102, 0.78)}#stacks_in_1037 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1037 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1037,#stacks_in_1037 div,#stacks_in_1037 p,#stacks_in_1037 ol,#stacks_in_1037 ul li,#stacks_in_1037 ol li,#stacks_in_1037 ol,#stacks_in_1037 dl{font-size:2.50rem}@media all and (max-width:640px){#stacks_in_1037,#stacks_in_1037 div,#stacks_in_1037 p,#stacks_in_1037 ol,#stacks_in_1037 ul li,#stacks_in_1037 ol li,#stacks_in_1037 ol,#stacks_in_1037 dl{font-size:2.00rem}}   @media only screen and (min-width:0px){#stacks_in_1037,#stacks_in_1037 div,#stacks_in_1037 p,#stacks_in_1037 .fa:not(.no-indent),#stacks_in_1037 ol,#stacks_in_1037 ul li,#stacks_in_1037 ol li,#stacks_in_1037 ol,#stacks_in_1037 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_1037{ }}  #stacks_in_1037,#stacks_in_1037 div,#stacks_in_1037 p,#stacks_in_1037 ul,#stacks_in_1037 ul li,#stacks_in_1037 ol li,#stacks_in_1037 ol,#stacks_in_1037 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   
           #stacks_in_1040 p,#stacks_in_1040 div,#stacks_in_1040 ul,#stacks_in_1040 ol,#stacks_in_1040 dl{color:rgba(102, 102, 102, 1.00)}#stacks_in_1040 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1040 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1040,#stacks_in_1040 div,#stacks_in_1040 p,#stacks_in_1040 ol,#stacks_in_1040 ul li,#stacks_in_1040 ol li,#stacks_in_1040 ol,#stacks_in_1040 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_1040,#stacks_in_1040 div,#stacks_in_1040 p,#stacks_in_1040 ol,#stacks_in_1040 ul li,#stacks_in_1040 ol li,#stacks_in_1040 ol,#stacks_in_1040 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_1040,#stacks_in_1040 div,#stacks_in_1040 p,#stacks_in_1040 .fa:not(.no-indent),#stacks_in_1040 ol,#stacks_in_1040 ul li,#stacks_in_1040 ol li,#stacks_in_1040 ol,#stacks_in_1040 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_1040{ letter-spacing:0.50px; }}  #stacks_in_1040,#stacks_in_1040 div,#stacks_in_1040 p,#stacks_in_1040 ul,#stacks_in_1040 ul li,#stacks_in_1040 ol li,#stacks_in_1040 ol,#stacks_in_1040 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:200 !important ;font-style:normal !important }   

#stacks_in_957 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_957 .pullquote:before, #stacks_in_957 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_957 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_957 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_957 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_957 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_957 {
	padding: 0px 20px 0px 0px;
}

#stacks_in_987 {
	background-color: rgba(0, 131, 124, 1.00);
	padding: 0px 0px 0px 5px;
}
           #stacks_in_1022 p,#stacks_in_1022 div,#stacks_in_1022 ul,#stacks_in_1022 ol,#stacks_in_1022 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_1022 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_1022 a:hover{color:rgba(255, 255, 10, 1.00)}     #stacks_in_1022,#stacks_in_1022 div,#stacks_in_1022 p,#stacks_in_1022 ol,#stacks_in_1022 ul li,#stacks_in_1022 ol li,#stacks_in_1022 ol,#stacks_in_1022 dl{font-size:3.00rem}@media all and (max-width:640px){#stacks_in_1022,#stacks_in_1022 div,#stacks_in_1022 p,#stacks_in_1022 ol,#stacks_in_1022 ul li,#stacks_in_1022 ol li,#stacks_in_1022 ol,#stacks_in_1022 dl{font-size:1.80rem}}   @media only screen and (min-width:0px){#stacks_in_1022,#stacks_in_1022 div,#stacks_in_1022 p,#stacks_in_1022 .fa:not(.no-indent),#stacks_in_1022 ol,#stacks_in_1022 ul li,#stacks_in_1022 ol li,#stacks_in_1022 ol,#stacks_in_1022 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_1022{ letter-spacing:2.00px; }}  #stacks_in_1022,#stacks_in_1022 div,#stacks_in_1022 p,#stacks_in_1022 ul,#stacks_in_1022 ul li,#stacks_in_1022 ol li,#stacks_in_1022 ol,#stacks_in_1022 dl{font-family:'impact',Sans-Serif ;font-weight:400 ;font-style:normal }   

#stacks_in_1022 {
	margin: 0px 0px 20px 30px;
	padding: 40px 0px 0px 0px;
}
           #stacks_in_990 p,#stacks_in_990 div,#stacks_in_990 ul,#stacks_in_990 ol,#stacks_in_990 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_990 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_990 a:hover{color:rgba(255, 255, 10, 1.00)}     #stacks_in_990,#stacks_in_990 div,#stacks_in_990 p,#stacks_in_990 ol,#stacks_in_990 ul li,#stacks_in_990 ol li,#stacks_in_990 ol,#stacks_in_990 dl{font-size:3.00rem}@media all and (max-width:640px){#stacks_in_990,#stacks_in_990 div,#stacks_in_990 p,#stacks_in_990 ol,#stacks_in_990 ul li,#stacks_in_990 ol li,#stacks_in_990 ol,#stacks_in_990 dl{font-size:1.80rem}}   @media only screen and (min-width:0px){#stacks_in_990,#stacks_in_990 div,#stacks_in_990 p,#stacks_in_990 .fa:not(.no-indent),#stacks_in_990 ol,#stacks_in_990 ul li,#stacks_in_990 ol li,#stacks_in_990 ol,#stacks_in_990 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_990{ letter-spacing:2.00px; }}  #stacks_in_990,#stacks_in_990 div,#stacks_in_990 p,#stacks_in_990 ul,#stacks_in_990 ul li,#stacks_in_990 ol li,#stacks_in_990 ol,#stacks_in_990 dl{font-family:'impact',Sans-Serif ;font-weight:400 ;font-style:normal }   

#stacks_in_990 {
	padding: 0px 0px 0px 25px;
}

#stacks_in_993 {
	margin: 0px 20px 0px 0px;
}
           #stacks_in_995 p,#stacks_in_995 div,#stacks_in_995 ul,#stacks_in_995 ol,#stacks_in_995 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_995 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_995 a:hover{color:rgba(255, 255, 10, 1.00)}     #stacks_in_995,#stacks_in_995 div,#stacks_in_995 p,#stacks_in_995 ol,#stacks_in_995 ul li,#stacks_in_995 ol li,#stacks_in_995 ol,#stacks_in_995 dl{font-size:3.00rem}@media all and (max-width:640px){#stacks_in_995,#stacks_in_995 div,#stacks_in_995 p,#stacks_in_995 ol,#stacks_in_995 ul li,#stacks_in_995 ol li,#stacks_in_995 ol,#stacks_in_995 dl{font-size:1.80rem}}   @media only screen and (min-width:0px){#stacks_in_995,#stacks_in_995 div,#stacks_in_995 p,#stacks_in_995 .fa:not(.no-indent),#stacks_in_995 ol,#stacks_in_995 ul li,#stacks_in_995 ol li,#stacks_in_995 ol,#stacks_in_995 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_995{ letter-spacing:2.00px; }}  #stacks_in_995,#stacks_in_995 div,#stacks_in_995 p,#stacks_in_995 ul,#stacks_in_995 ul li,#stacks_in_995 ol li,#stacks_in_995 ol,#stacks_in_995 dl{font-family:'impact',Sans-Serif ;font-weight:400 ;font-style:normal }   

#stacks_in_995 {
	margin: 0px 0px 0px 25px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_821 {
	background-color: rgba(139, 86, 52, 0.26);
	margin: 35px 0px 0px 0px;
}

#stacks_in_823 {
	margin: 0px 150px 0px 325px;
}

#stacks_in_1109 {
	background-color: rgba(231, 223, 205, 1.00);
	padding: 0px 25px 0px 25px;
}

#stacks_in_1110 {
	padding: 0px 150px 0px 325px;
}
#stacks_in_1112 .effect-label{display:block!important}      @media screen and (max-width:0px){#stacks_in_1112 .dropC{float:none!important;display:inline-block!important;margin-bottom:0!important;margin-top:0!important;margin-left:0!important;margin-right:0!important;padding:0!important;font-size:inherit!important;font-weight:inherit!important;opacity:initial!important;line-height:inherit!important;font-family:inherit!important;color:inherit!important;font-weight:inherit!important;text-shadow:none!important}} 
           #stacks_in_1115 p,#stacks_in_1115 div,#stacks_in_1115 ul,#stacks_in_1115 ol,#stacks_in_1115 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_1115 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1115 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1115,#stacks_in_1115 div,#stacks_in_1115 p,#stacks_in_1115 ol,#stacks_in_1115 ul li,#stacks_in_1115 ol li,#stacks_in_1115 ol,#stacks_in_1115 dl{font-size:4.00rem}@media all and (max-width:640px){#stacks_in_1115,#stacks_in_1115 div,#stacks_in_1115 p,#stacks_in_1115 ol,#stacks_in_1115 ul li,#stacks_in_1115 ol li,#stacks_in_1115 ol,#stacks_in_1115 dl{font-size:1.80rem}}   @media only screen and (min-width:0px){#stacks_in_1115,#stacks_in_1115 div,#stacks_in_1115 p,#stacks_in_1115 .fa:not(.no-indent),#stacks_in_1115 ol,#stacks_in_1115 ul li,#stacks_in_1115 ol li,#stacks_in_1115 ol,#stacks_in_1115 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_1115{ letter-spacing:1.00px; }}  #stacks_in_1115,#stacks_in_1115 div,#stacks_in_1115 p,#stacks_in_1115 ul,#stacks_in_1115 ul li,#stacks_in_1115 ol li,#stacks_in_1115 ol,#stacks_in_1115 dl{font-family:'impact',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_1115 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_1118 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
           #stacks_in_1120 p,#stacks_in_1120 div,#stacks_in_1120 ul,#stacks_in_1120 ol,#stacks_in_1120 dl{color:rgba(255, 255, 102, 0.78)}#stacks_in_1120 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1120 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1120,#stacks_in_1120 div,#stacks_in_1120 p,#stacks_in_1120 ol,#stacks_in_1120 ul li,#stacks_in_1120 ol li,#stacks_in_1120 ol,#stacks_in_1120 dl{font-size:2.50rem}@media all and (max-width:640px){#stacks_in_1120,#stacks_in_1120 div,#stacks_in_1120 p,#stacks_in_1120 ol,#stacks_in_1120 ul li,#stacks_in_1120 ol li,#stacks_in_1120 ol,#stacks_in_1120 dl{font-size:2.00rem}}   @media only screen and (min-width:0px){#stacks_in_1120,#stacks_in_1120 div,#stacks_in_1120 p,#stacks_in_1120 .fa:not(.no-indent),#stacks_in_1120 ol,#stacks_in_1120 ul li,#stacks_in_1120 ol li,#stacks_in_1120 ol,#stacks_in_1120 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_1120{ }}  #stacks_in_1120,#stacks_in_1120 div,#stacks_in_1120 p,#stacks_in_1120 ul,#stacks_in_1120 ul li,#stacks_in_1120 ol li,#stacks_in_1120 ol,#stacks_in_1120 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_1120 {
	padding: 20px 0px 0px 0px;
}
           #stacks_in_1123 p,#stacks_in_1123 div,#stacks_in_1123 ul,#stacks_in_1123 ol,#stacks_in_1123 dl{color:rgba(102, 102, 102, 1.00)}#stacks_in_1123 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1123 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1123,#stacks_in_1123 div,#stacks_in_1123 p,#stacks_in_1123 ol,#stacks_in_1123 ul li,#stacks_in_1123 ol li,#stacks_in_1123 ol,#stacks_in_1123 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_1123,#stacks_in_1123 div,#stacks_in_1123 p,#stacks_in_1123 ol,#stacks_in_1123 ul li,#stacks_in_1123 ol li,#stacks_in_1123 ol,#stacks_in_1123 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_1123,#stacks_in_1123 div,#stacks_in_1123 p,#stacks_in_1123 .fa:not(.no-indent),#stacks_in_1123 ol,#stacks_in_1123 ul li,#stacks_in_1123 ol li,#stacks_in_1123 ol,#stacks_in_1123 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_1123{ letter-spacing:0.50px; }}  #stacks_in_1123,#stacks_in_1123 div,#stacks_in_1123 p,#stacks_in_1123 ul,#stacks_in_1123 ul li,#stacks_in_1123 ol li,#stacks_in_1123 ol,#stacks_in_1123 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:200 !important ;font-style:normal !important }   

#stacks_in_1127 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
           #stacks_in_1128 p,#stacks_in_1128 div,#stacks_in_1128 ul,#stacks_in_1128 ol,#stacks_in_1128 dl{color:rgba(255, 255, 102, 0.78)}#stacks_in_1128 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1128 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1128,#stacks_in_1128 div,#stacks_in_1128 p,#stacks_in_1128 ol,#stacks_in_1128 ul li,#stacks_in_1128 ol li,#stacks_in_1128 ol,#stacks_in_1128 dl{font-size:2.50rem}@media all and (max-width:640px){#stacks_in_1128,#stacks_in_1128 div,#stacks_in_1128 p,#stacks_in_1128 ol,#stacks_in_1128 ul li,#stacks_in_1128 ol li,#stacks_in_1128 ol,#stacks_in_1128 dl{font-size:2.00rem}}   @media only screen and (min-width:0px){#stacks_in_1128,#stacks_in_1128 div,#stacks_in_1128 p,#stacks_in_1128 .fa:not(.no-indent),#stacks_in_1128 ol,#stacks_in_1128 ul li,#stacks_in_1128 ol li,#stacks_in_1128 ol,#stacks_in_1128 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_1128{ }}  #stacks_in_1128,#stacks_in_1128 div,#stacks_in_1128 p,#stacks_in_1128 ul,#stacks_in_1128 ul li,#stacks_in_1128 ol li,#stacks_in_1128 ol,#stacks_in_1128 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_1128 {
	padding: 20px 0px 0px 0px;
}
           #stacks_in_1131 p,#stacks_in_1131 div,#stacks_in_1131 ul,#stacks_in_1131 ol,#stacks_in_1131 dl{color:rgba(102, 102, 102, 1.00)}#stacks_in_1131 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1131 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1131,#stacks_in_1131 div,#stacks_in_1131 p,#stacks_in_1131 ol,#stacks_in_1131 ul li,#stacks_in_1131 ol li,#stacks_in_1131 ol,#stacks_in_1131 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_1131,#stacks_in_1131 div,#stacks_in_1131 p,#stacks_in_1131 ol,#stacks_in_1131 ul li,#stacks_in_1131 ol li,#stacks_in_1131 ol,#stacks_in_1131 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_1131,#stacks_in_1131 div,#stacks_in_1131 p,#stacks_in_1131 .fa:not(.no-indent),#stacks_in_1131 ol,#stacks_in_1131 ul li,#stacks_in_1131 ol li,#stacks_in_1131 ol,#stacks_in_1131 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_1131{ letter-spacing:0.50px; }}  #stacks_in_1131,#stacks_in_1131 div,#stacks_in_1131 p,#stacks_in_1131 ul,#stacks_in_1131 ul li,#stacks_in_1131 ol li,#stacks_in_1131 ol,#stacks_in_1131 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:200 !important ;font-style:normal !important }   

#stacks_in_1157 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1157 .pullquote:before, #stacks_in_1157 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1157 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1157 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1157 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1157 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1157 {
	padding: 0px 150px 0px 325px;
}

#stacks_in_1044 {
	background-color: rgba(200, 202, 160, 1.00);
	padding: 0px 25px 0px 25px;
}

#stacks_in_1045 {
	padding: 0px 150px 0px 325px;
}

#stacks_in_1073 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 40px 0px 0px 0px;
}
           #stacks_in_1075 p,#stacks_in_1075 div,#stacks_in_1075 ul,#stacks_in_1075 ol,#stacks_in_1075 dl{color:rgba(255, 255, 102, 0.78)}#stacks_in_1075 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1075 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1075,#stacks_in_1075 div,#stacks_in_1075 p,#stacks_in_1075 ol,#stacks_in_1075 ul li,#stacks_in_1075 ol li,#stacks_in_1075 ol,#stacks_in_1075 dl{font-size:2.50rem}@media all and (max-width:640px){#stacks_in_1075,#stacks_in_1075 div,#stacks_in_1075 p,#stacks_in_1075 ol,#stacks_in_1075 ul li,#stacks_in_1075 ol li,#stacks_in_1075 ol,#stacks_in_1075 dl{font-size:2.00rem}}   @media only screen and (min-width:0px){#stacks_in_1075,#stacks_in_1075 div,#stacks_in_1075 p,#stacks_in_1075 .fa:not(.no-indent),#stacks_in_1075 ol,#stacks_in_1075 ul li,#stacks_in_1075 ol li,#stacks_in_1075 ol,#stacks_in_1075 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_1075{ }}  #stacks_in_1075,#stacks_in_1075 div,#stacks_in_1075 p,#stacks_in_1075 ul,#stacks_in_1075 ul li,#stacks_in_1075 ol li,#stacks_in_1075 ol,#stacks_in_1075 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   
           #stacks_in_1078 p,#stacks_in_1078 div,#stacks_in_1078 ul,#stacks_in_1078 ol,#stacks_in_1078 dl{color:rgba(102, 102, 102, 1.00)}#stacks_in_1078 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1078 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1078,#stacks_in_1078 div,#stacks_in_1078 p,#stacks_in_1078 ol,#stacks_in_1078 ul li,#stacks_in_1078 ol li,#stacks_in_1078 ol,#stacks_in_1078 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_1078,#stacks_in_1078 div,#stacks_in_1078 p,#stacks_in_1078 ol,#stacks_in_1078 ul li,#stacks_in_1078 ol li,#stacks_in_1078 ol,#stacks_in_1078 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_1078,#stacks_in_1078 div,#stacks_in_1078 p,#stacks_in_1078 .fa:not(.no-indent),#stacks_in_1078 ol,#stacks_in_1078 ul li,#stacks_in_1078 ol li,#stacks_in_1078 ol,#stacks_in_1078 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_1078{ letter-spacing:0.50px; }}  #stacks_in_1078,#stacks_in_1078 div,#stacks_in_1078 p,#stacks_in_1078 ul,#stacks_in_1078 ul li,#stacks_in_1078 ol li,#stacks_in_1078 ol,#stacks_in_1078 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:200 !important ;font-style:normal !important }   

#stacks_in_1083 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
           #stacks_in_1085 p,#stacks_in_1085 div,#stacks_in_1085 ul,#stacks_in_1085 ol,#stacks_in_1085 dl{color:rgba(255, 255, 102, 0.78)}#stacks_in_1085 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1085 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1085,#stacks_in_1085 div,#stacks_in_1085 p,#stacks_in_1085 ol,#stacks_in_1085 ul li,#stacks_in_1085 ol li,#stacks_in_1085 ol,#stacks_in_1085 dl{font-size:2.50rem}@media all and (max-width:640px){#stacks_in_1085,#stacks_in_1085 div,#stacks_in_1085 p,#stacks_in_1085 ol,#stacks_in_1085 ul li,#stacks_in_1085 ol li,#stacks_in_1085 ol,#stacks_in_1085 dl{font-size:2.00rem}}   @media only screen and (min-width:0px){#stacks_in_1085,#stacks_in_1085 div,#stacks_in_1085 p,#stacks_in_1085 .fa:not(.no-indent),#stacks_in_1085 ol,#stacks_in_1085 ul li,#stacks_in_1085 ol li,#stacks_in_1085 ol,#stacks_in_1085 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_1085{ }}  #stacks_in_1085,#stacks_in_1085 div,#stacks_in_1085 p,#stacks_in_1085 ul,#stacks_in_1085 ul li,#stacks_in_1085 ol li,#stacks_in_1085 ol,#stacks_in_1085 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_1085 {
	margin: 20px 0px 0px 0px;
}
           #stacks_in_1088 p,#stacks_in_1088 div,#stacks_in_1088 ul,#stacks_in_1088 ol,#stacks_in_1088 dl{color:rgba(102, 102, 102, 1.00)}#stacks_in_1088 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1088 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1088,#stacks_in_1088 div,#stacks_in_1088 p,#stacks_in_1088 ol,#stacks_in_1088 ul li,#stacks_in_1088 ol li,#stacks_in_1088 ol,#stacks_in_1088 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_1088,#stacks_in_1088 div,#stacks_in_1088 p,#stacks_in_1088 ol,#stacks_in_1088 ul li,#stacks_in_1088 ol li,#stacks_in_1088 ol,#stacks_in_1088 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_1088,#stacks_in_1088 div,#stacks_in_1088 p,#stacks_in_1088 .fa:not(.no-indent),#stacks_in_1088 ol,#stacks_in_1088 ul li,#stacks_in_1088 ol li,#stacks_in_1088 ol,#stacks_in_1088 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_1088{ letter-spacing:0.50px; }}  #stacks_in_1088,#stacks_in_1088 div,#stacks_in_1088 p,#stacks_in_1088 ul,#stacks_in_1088 ul li,#stacks_in_1088 ol li,#stacks_in_1088 ol,#stacks_in_1088 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:200 !important ;font-style:normal !important }   

#stacks_in_1092 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1092 .pullquote:before, #stacks_in_1092 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1092 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1092 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1092 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1092 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1092 {
	padding: 0px 150px 0px 325px;
}

#stacks_in_999 {
	background-color: rgba(0, 131, 124, 1.00);
	padding: 0px 0px 0px 325px;
}
           #stacks_in_1000 p,#stacks_in_1000 div,#stacks_in_1000 ul,#stacks_in_1000 ol,#stacks_in_1000 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_1000 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_1000 a:hover{color:rgba(255, 255, 10, 1.00)}     #stacks_in_1000,#stacks_in_1000 div,#stacks_in_1000 p,#stacks_in_1000 ol,#stacks_in_1000 ul li,#stacks_in_1000 ol li,#stacks_in_1000 ol,#stacks_in_1000 dl{font-size:3.00rem}@media all and (max-width:640px){#stacks_in_1000,#stacks_in_1000 div,#stacks_in_1000 p,#stacks_in_1000 ol,#stacks_in_1000 ul li,#stacks_in_1000 ol li,#stacks_in_1000 ol,#stacks_in_1000 dl{font-size:1.80rem}}   @media only screen and (min-width:0px){#stacks_in_1000,#stacks_in_1000 div,#stacks_in_1000 p,#stacks_in_1000 .fa:not(.no-indent),#stacks_in_1000 ol,#stacks_in_1000 ul li,#stacks_in_1000 ol li,#stacks_in_1000 ol,#stacks_in_1000 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_1000{ letter-spacing:2.00px; }}  #stacks_in_1000,#stacks_in_1000 div,#stacks_in_1000 p,#stacks_in_1000 ul,#stacks_in_1000 ul li,#stacks_in_1000 ol li,#stacks_in_1000 ol,#stacks_in_1000 dl{font-family:'impact',Sans-Serif ;font-weight:400 ;font-style:normal }   

#stacks_in_1000 {
	margin: 0px 0px 20px 30px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_1004 {
	background-color: rgba(0, 131, 124, 0.79);
}
               #stacks_in_1006,#stacks_in_1006 div,#stacks_in_1006 p,#stacks_in_1006 ol,#stacks_in_1006 ul li,#stacks_in_1006 ol li,#stacks_in_1006 ol,#stacks_in_1006 dl{font-size:2.40rem}@media all and (max-width:640px){#stacks_in_1006,#stacks_in_1006 div,#stacks_in_1006 p,#stacks_in_1006 ol,#stacks_in_1006 ul li,#stacks_in_1006 ol li,#stacks_in_1006 ol,#stacks_in_1006 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_1006,#stacks_in_1006 div,#stacks_in_1006 p,#stacks_in_1006 .fa:not(.no-indent),#stacks_in_1006 ol,#stacks_in_1006 ul li,#stacks_in_1006 ol li,#stacks_in_1006 ol,#stacks_in_1006 dl{line-height:1.30}} @media only screen and (min-width:0px){#stacks_in_1006{ }}  #stacks_in_1006,#stacks_in_1006 div,#stacks_in_1006 p,#stacks_in_1006 ul,#stacks_in_1006 ul li,#stacks_in_1006 ol li,#stacks_in_1006 ol,#stacks_in_1006 dl{font-family:'din condensed',Sans-Serif ;font-weight:400 ;font-style:normal }   

#stacks_in_1006 {
	margin: 0px 25px 0px 30px;
}
           #stacks_in_1011 p,#stacks_in_1011 div,#stacks_in_1011 ul,#stacks_in_1011 ol,#stacks_in_1011 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_1011 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_1011 a:hover{color:rgba(255, 255, 10, 1.00)}     #stacks_in_1011,#stacks_in_1011 div,#stacks_in_1011 p,#stacks_in_1011 ol,#stacks_in_1011 ul li,#stacks_in_1011 ol li,#stacks_in_1011 ol,#stacks_in_1011 dl{font-size:3.00rem}@media all and (max-width:640px){#stacks_in_1011,#stacks_in_1011 div,#stacks_in_1011 p,#stacks_in_1011 ol,#stacks_in_1011 ul li,#stacks_in_1011 ol li,#stacks_in_1011 ol,#stacks_in_1011 dl{font-size:1.80rem}}   @media only screen and (min-width:0px){#stacks_in_1011,#stacks_in_1011 div,#stacks_in_1011 p,#stacks_in_1011 .fa:not(.no-indent),#stacks_in_1011 ol,#stacks_in_1011 ul li,#stacks_in_1011 ol li,#stacks_in_1011 ol,#stacks_in_1011 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_1011{ letter-spacing:2.00px; }}  #stacks_in_1011,#stacks_in_1011 div,#stacks_in_1011 p,#stacks_in_1011 ul,#stacks_in_1011 ul li,#stacks_in_1011 ol li,#stacks_in_1011 ol,#stacks_in_1011 dl{font-family:'impact',Sans-Serif ;font-weight:400 ;font-style:normal }   

#stacks_in_1011 {
	padding: 40px 0px 0px 25px;
}
               #stacks_in_1001,#stacks_in_1001 div,#stacks_in_1001 p,#stacks_in_1001 ol,#stacks_in_1001 ul li,#stacks_in_1001 ol li,#stacks_in_1001 ol,#stacks_in_1001 dl{font-size:1.40rem}@media all and (max-width:640px){#stacks_in_1001,#stacks_in_1001 div,#stacks_in_1001 p,#stacks_in_1001 ol,#stacks_in_1001 ul li,#stacks_in_1001 ol li,#stacks_in_1001 ol,#stacks_in_1001 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_1001,#stacks_in_1001 div,#stacks_in_1001 p,#stacks_in_1001 .fa:not(.no-indent),#stacks_in_1001 ol,#stacks_in_1001 ul li,#stacks_in_1001 ol li,#stacks_in_1001 ol,#stacks_in_1001 dl{line-height:1.30}} @media only screen and (min-width:0px){#stacks_in_1001{ }}  #stacks_in_1001,#stacks_in_1001 div,#stacks_in_1001 p,#stacks_in_1001 ul,#stacks_in_1001 ul li,#stacks_in_1001 ol li,#stacks_in_1001 ol,#stacks_in_1001 dl{font-family:'din condensed',Sans-Serif ;font-weight:400 ;font-style:normal }   

#stacks_in_1001 {
	margin: 0px 25px 0px 30px;
}

#stacks_in_1016 {
	margin: 0px 20px 0px 0px;
}
           #stacks_in_1018 p,#stacks_in_1018 div,#stacks_in_1018 ul,#stacks_in_1018 ol,#stacks_in_1018 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_1018 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_1018 a:hover{color:rgba(255, 255, 10, 1.00)}     #stacks_in_1018,#stacks_in_1018 div,#stacks_in_1018 p,#stacks_in_1018 ol,#stacks_in_1018 ul li,#stacks_in_1018 ol li,#stacks_in_1018 ol,#stacks_in_1018 dl{font-size:3.00rem}@media all and (max-width:640px){#stacks_in_1018,#stacks_in_1018 div,#stacks_in_1018 p,#stacks_in_1018 ol,#stacks_in_1018 ul li,#stacks_in_1018 ol li,#stacks_in_1018 ol,#stacks_in_1018 dl{font-size:1.80rem}}   @media only screen and (min-width:0px){#stacks_in_1018,#stacks_in_1018 div,#stacks_in_1018 p,#stacks_in_1018 .fa:not(.no-indent),#stacks_in_1018 ol,#stacks_in_1018 ul li,#stacks_in_1018 ol li,#stacks_in_1018 ol,#stacks_in_1018 dl{line-height:1.20}} @media only screen and (min-width:0px){#stacks_in_1018{ letter-spacing:2.00px; }}  #stacks_in_1018,#stacks_in_1018 div,#stacks_in_1018 p,#stacks_in_1018 ul,#stacks_in_1018 ul li,#stacks_in_1018 ol li,#stacks_in_1018 ol,#stacks_in_1018 dl{font-family:'impact',Sans-Serif ;font-weight:400 ;font-style:normal }   

#stacks_in_1018 {
	margin: 0px 0px 0px 30px;
	padding: 10px 0px 0px 0px;
}
